Bug 969913 - Regression: Missing Field Search Logic
Regression: Missing Field Search Logic
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Lee Newson
Depends On:
  Show dependency treegraph
Reported: 2013-06-02 22:05 EDT by Lee Newson
Modified: 2013-09-08 20:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-08 20:00:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2013-06-02 22:05:59 EDT
It's possible that these aren't needed any more, but here are the boolean field search checkboxes that don't exist anymore but are still possible:

Normal Topics:

- Has XML Errors/ Has No XML Errors

Translated Topics:

- Has XML Errors/ Has No XML Errors
- Latest Translations / Not Latest Translations
- Latest Completed Translations / Not Latest Completed Translations
Comment 1 Lee Newson 2013-08-01 23:15:16 EDT
Fixed in build 201308021305.

See: https://github.com/pressgang-ccms/PressGangCCMSUI/commit/e006f1f61c596c4462a08161181489195463b8d6
Comment 2 Lee Newson 2013-08-02 01:38:30 EDT
This is now live on the test server.

Note You need to log in before you can comment on or make changes to this bug.